using System;
using System.Text;

namespace PsgServer
{
    class psgtest
    {
        SqlConnection sqlcon = new SqlConnection();
        PsgServer server = new PsgServer();
                                   
               
        // typeSave, nameEntity, fileXmlEntity
        public string PSGSAVECS(object[] param)
        {
            server.save(param[0], param[1], param[2], server.main_connection);

            return "PSGSAVECS#OK#"+param[0].ToString();
        }
    }
}
